:root 
{
	--green: #000;
	--darkgreen: #000;
	--blue: #006ab3;
	--darkblue: #00487a;
	--dark: #010101;
	--grey: #e6eaed;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.3em;
	color: var(--dark);
	font-family: 'Roboto Condensed', sans-serif;
	font-style: italic;
	font-weight: 300;
	line-height: 1.8;
	overflow-x: hidden;
}

::selection 
{
	background-color: var(--blue);
 	color: #fff;
}

::-moz-selection 
{
  	background-color: var(--blue);
 	color: #fff;
}

h1, h2, h3
{
	font-weight: 700;
	font-style: italic;
	line-height: 1.4;
}

h1
{
	font-size: 4em;
	line-height: 1.2;
}

h2
{
	font-size: 2.5em;
}

h3
{
	font-size: 1.9em;
}

h2, h3
{
	color: var(--blue);
}

h2 + p, h2 + ul, h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

p + p, ul + p
{
	margin-top: 1em;
}

.text.big p, .text.big ul
{
	font-size: 1.3em;
}

#sideCol
{
	width: 280px;
	min-height: 100vh;
	position: relative;
	z-index: 1000;
	background-color: #fff;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.05);
}

#sideColInner
{
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	left: 0;
}

#navigation
{
	font-family: 'Roboto Condensed', sans-serif;
	font-style: italic;
	border-bottom: 1px solid var(--grey);
	font-size: 1em;
}

#logo
{
	padding: 35px 40px;
	width: 100%;
	margin-bottom: -10px;
}

#navigation ul li a
{
	color: var(--dark);
	text-decoration: none;
	transition: all 0.2s;
	display: block;
	padding: 8px 40px;
	border-top: 1px solid var(--grey);
	position: relative;
}

#navigation ul li:hover a
{
	color: #fff;
	background-color: var(--blue);
}

#navigation ul li.active a
{
	background-color: var(--green);
	color: #fff;
	font-weight: 700;
}

#navigation ul li.active a:before
{
	content: "";
	position: absolute;
	width: 1.8em;
	height: 1.8em;
	background-color: var(--green);
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
	right: -0.9em;
}

#contentFlex
{
	display: flex;
}

#content
{
	width: calc(100% - 280px);
}

#opener
{
	width: 100%;
	height: 78vh;
	max-height: 700px;
	position: relative;
}

#openerImg
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 0;
	background-size: cover;
	background-position: center;
}

#opener:before
{
	content: "";
	position: absolute;
	width: 0%;
	height: 12px;
	background-color: var(--blue);
	left: 0;
	bottom: 0;
	animation-name: openerLine;
	animation-duration: 2.5s;
	animation-fill-mode: forwards;
	animation-delay: 1s;
	z-index: 100;
}

@keyframes openerLine{
	from
	{
		width: 0;
	}

	to
	{
		width: 100%;
	}
}

#opener video 
{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: var(--green);
	opacity: 0.4;
}

#openerContent
{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 60px;
	color: #fff;
	z-index: 50;
}

.text
{
	margin: 60px 0px;
}

.wrap
{
	max-width: 1050px;
	display: block;
	margin: auto;
	padding: 0px 60px;
}

.slide
{
	height: 50vh;
	max-height: 400px;
	min-height: 180px;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
}

.slick-dots
{
	position: relative;
	bottom: 0;
	margin-top: 15px;
}

.slick-dots li button
{
	display: none;
}

.slick-dots li
{
	width: 10px;
	height: 10px;
	border-radius: 100px;
	background-color: var(--grey);
	transition: all 0.2s;
	cursor: pointer;
	margin: 0 6px;
	padding-left: 0!important;
}

.slick-dots li.slick-active
{
	background-color: var(--green)!important;
	width: 25px;
}

.slick-arrow
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: var(--blue);
	left: 60px;
	top: calc(50% - 24px);
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 50;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.2s;
}

.slick-arrow:hover
{
	background-color: var(--darkblue);
}

.next
{
	background-image: url(next.svg);
}

.prev
{
	background-image: url(prev.svg);
}

.slick-arrow.next
{
	right: 60px;
	left: auto;
}

.slideshow ul li:before
{
	display: none!important;
}

.slick-dotted.slick-slider
{
	margin-bottom: 0!important;
}

.slick-slide
{
	position: relative;
}

.slick-slide:after
{
	content: "";
	position: absolute;
	width: 0px;
	height: 8px;
	background-color: var(--green);
	left: 5px;
	bottom: 0;
	transition-delay: 0.5s;
	transition: all 0.5s;
}

.slick-active:after
{
	width: calc(100% - 10px);
}

#sponsors .slick-slide:after
{
	display: none;
}

.dividerLine
{
	width: 120px;
	height: 8px;
	background-color: var(--green);
	margin: -20px 0px;
}

.colored
{
	padding: 60px 0px;
	background-color: var(--grey);
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a
{
	display: inline-block;
	line-height: 1.35;
	text-align: center;
	text-decoration: none;
	background-color: var(--blue);
	color: #fff!important;
	border-bottom: none!important;
	padding: 0.6em 1.2em;
	transition: all 0.2s;
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover
{
	background-color: var(--darkblue);
}

.withButton
{
	margin-top: -30px;
}

.buttonArea 
{
	margin-top: 30px;
}

.colored + .withButton
{
	margin-top: -90px;
	padding-bottom: 60px;
	background-color: var(--grey);
}

#footer
{
	padding: 30px 0px;
	background-color: var(--green);
	color: #fff;
	font-size: 0.85em;
}

#copy
{
	position: absolute;
	font-weight: 700;
}

#footerList
{
	text-align: right;
}

#footerList li
{
	display: inline-block;
	margin-left: 18px;
}

#footerList li:before
{
	content: "|";
	margin-right: 20px;
}

#footerList li:first-child:before
{
	display: none;
}

#footerList li a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
}

#footerList li a:hover
{
	border-bottom: 1px solid #fff;
}

#footerBike
{
	position: relative;
}

#footerBike img
{
	position: absolute;
	width: 35vw;
	bottom: 0;
	right: 0;
	max-width: 480px;
	z-index: -10;
	opacity: 0.15;
}

.sponsor
{
	height: 70px;
	padding: 0px 20px;
}

.imgFlex
{
	display: flex;
	margin-left: -40px;
}

.imgFlex.right
{
	flex-direction: row-reverse;
}

.imgFlexItem
{
	width: 50%;
	margin-left: 40px;
}

.inline
{
	width: 100%;
	margin-bottom: -9px!important;
}

.textBox
{
	margin-top: 40px;
}

.textBox h2, .textBox h3
{
	background-color: #fff;
	position: relative;
	z-index: 100;
	margin-left: -120px;
	padding: 0.25em 0.5em 0.2em;
}

.right .textBox h2, .right .textBox h3
{
	width: calc(100% + 120px);
	margin-left: 0;
	margin-right: -120px;
	text-align: right;
}

strong
{
	font-weight: 700;
}

.divider
{
	width: 50px;
	height: 50px;
	display: block;
	margin: auto;
	background-image: url(icon.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

#cookieNotice
{
	position: sticky;
	position: -webkit-sticky;
	left: 0;
	bottom: 0;
	z-index: 100;
	background-color: #fff;
	font-size: 0.85em;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.05);
	padding: 20px 0px;
}

#accepted
{
	font-weight: 700;
	cursor: pointer;
	color: var(--green);
	transition: all 0.2s;
}

#accepted:hover
{
	color: var(--darkgreen);
}

#acceptWrap
{
	text-align: right;
}

#cookieCheckboxes
{
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.8em;
	padding-left: 1.3em;
	cursor: pointer;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 48%;
	transform: translateY(-50%);
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: var(--green);
	text-decoration: none;
	border-bottom: 1px dashed var(--green);
	transition: all 0.2s;
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	color: var(--darkgreen);
	border-bottom: 1px solid var(--darkgreen);
}

#mobileHeader
{
	display: none;
}

.text ul li
{
	position: relative;
	list-style: none;
	padding-left: 1.05em;
}

.text ul li:before
{
	content: "";
	position: absolute;
	width: 0.4em;
	height: 0.4em;
	left: 0;
	top: 0.63em;
	background-color: var(--green);
}

.withForm
{
	background-color: var(--grey);
	padding-bottom: 60px;
	margin-top: -60px;
}

#form
{
	/*max-width: 720px;*/
	padding-top: 40px;
	margin-top: -120px;
}

form label
{
	font-family: 'Roboto Condensed', sans-serif;
	color: var(--blue);
	font-weight: 700;
	display: block;
	margin-bottom: 0.15em;
}

input[type = "text"], input[type = "email"], textarea, select, button
{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
   	border-radius: 0px;
   	font-size: 1em;
   	width: 100%;
   	border: none;
   	font-family: 'Roboto Condensed', sans-serif;
   	line-height: 1.6;
   	color: var(--dark);
   	font-weight: 300;
   	background-color: transparent;
}

input, textarea, select
{
	color: var(--dark);
	margin-bottom: 1em;
	transition: border-color 0.2s;
}

input[type = "text"], input[type = "email"], select, textarea
{
	border: 1px solid rgba(0,0,0,0.25);
	padding: 0.4em 1.2em;
}

input:focus, textarea:focus, select:focus
{
	border-color: var(--green);
	outline: 1px solid var(--green);
}

textarea
{
	height: 10em;
	resize: none;
	margin-bottom: 0.8em;
}

select
{
	cursor: pointer;
	background-image: url(down.svg);
	background-size: auto 25%;
	background-position: center right 1.1em;
	background-repeat: no-repeat;
}

.alert.alert-danger ul:before
{
	content: "Folgende Fehler sind aufgetreten. Bitte überprüfen Sie Ihre Eingaben.";
	font-weight: 700;
	color: red;
	display: block;
}

.alert.alert-danger
{
	margin-bottom: 1.5em;
}

.alert.alert-danger ul li
{
	color: red;
}

.alert.alert-danger ul li:before
{
	background-color: red!important;
}

.checkbox
{
	position: relative;
	padding-left: 1.1em;
}

.checkbox label
{
	font-family: 'Roboto Condensed', sans-serif;
	color: var(--dark);
	font-weight: 300;
	cursor: pointer;
	text-transform: none;
}

.checkbox input
{
	position: absolute;
	left: 0px;
	top: 0.72em;
	cursor: pointer;
}

button
{
	width: auto;
	cursor: pointer;
	margin-top: 0.9em;
	display: inline-block;
	line-height: 1.35;
	text-align: center;
	text-decoration: none;
	background-color: var(--blue);
	color: #fff!important;
	border-bottom: none!important;
	padding: 0.6em 1.2em;
	transition: all 0.2s;
}

button:hover
{
	background-color: var(--darkblue);
}

.historyFlex
{
	display: flex;
}

.historyItem
{
	width: 50%;
	padding-right: 40px;
}

.history:nth-child(2n) .historyItem
{
	padding-left: 40px;
	padding-right: 0px;
}

.history
{
	text-align: right;
	position: relative;
}

.history + .history
{
	margin-top: -20px;
}

.history:after
{
	content: "";
	position: absolute;
	width: 4px;
	height: calc(100% + 40px);
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -10;
	background-color: var(--blue);
}

.history:before
{
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	background-color: var(--darkblue);
	left: 50%;
	transform: translateX(-50%);
	top: 0.35em;
	z-index: 10;
	border-radius: 1000px;
	border: 4px solid #fff;
}

.history:nth-child(2n) .historyFlex
{
	justify-content: flex-end;
	text-align: left;
}

@media all and (max-width: 620px){
	.imgFlex
	{
		display: block;
		margin-left: 0;
	}

	.imgFlexItem
	{
		width: 100%;
		margin-left: 0;
	}

	.textBox
	{
		margin-top: 25px;
	}

	.textBox h2, .textBox h3
	{
		padding: 0!important;
		margin-left: 0!important;
	}

	.right .textBox h2, .right .textBox h3
	{
		width: 100%!important;
		margin-left: 0;
		margin-right: 0px!important;
		text-align: left;
	}
}

@media all and (max-width: 650px){
	body
	{
		font-size: 1.1em;
	}

	h1
	{
		font-size: 2em!important;
	}

	h2
	{
		font-size: 1.5em!important;
	}

	h3
	{
		font-size: 1.2em!important;
	}

	.text.big p, .text.big ul
	{
		font-size: 1.15em!important;
	}

	#opener
	{
		height: 40vh!important;
		min-height: 220px!important;
	}

	.slide
	{
		height: 150px!important;
		min-height: 160px!important;
	}

	.slick-slide:after
	{
		height: 6px;
	}

	.sponsor
	{
		height: 45px!important;
		padding: 0px 10px!important;
	}

	#copy
	{
		position: relative;
		display: block;
		margin-bottom: 5px;
	}

	#footerList li
	{
		display: block;
		margin-left: 0;
		margin-top: 0px;
	}

	#footerList li:before
	{
		display: none;
	}

	#footerList
	{
		text-align: left;
	}

	#footerBike img
	{
		width: 60vw;
		min-width: 285px;
	}

	.divider
	{
		width: 40px!important;
		height: 40px!important;
	}

	textarea
	{
		height: 9em;
	}

	.history:after
	{
		height: calc(100% + 32px)!important;
		left: 54px;
		transform: translate(0, -50%);
	}

	.history:before
	{
		width: 24px!important;
		height: 24px!important;
		top: 0!important;
		left: 40px;
		transform: translateX(0);
	}

	.historyItem
	{
		padding-right: 0px!important;
		padding-left: 40px!important;
		width: 100%;
	}

	.history:nth-child(2n) .historyFlex
	{
		justify-content: flex-start;
		text-align: left;
	}

	.historyFlex
	{
		text-align: left;
	}

	.history + .history
	{
		margin-top: -10px!important;
	}
}

@media all and (max-width: 1000px){
	#mobileHeader
	{
		display: block;
		position: sticky;
		position: -webkit-sticky;
		left: 0;
		top: 0;
		width: 100%;
		background-color: #fff;
		z-index: 1000000;
		box-shadow: 0px 0px 20px rgba(0,0,0,0.05);
	}

	#mobileHeader .wrap
	{
		height: 80px;
	}

	#mobileLogo
	{
		position: absolute;
		height: 100%;
		padding: 10px 0px;
	}

	#navOpener
	{
		position: absolute;
		height: 19px;
		width: 24px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 3px;
		background-color: var(--blue);
		left: 50%;
		transform: translateX(-50%);
		transition: all 0.2s;
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		width: 0;
	}

	#navOpener.active .line:nth-child(3)
	{
		bottom: auto;
		top: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	body
	{
		font-size: 1.2em;
	}

	#opener
	{
		height: 60vh;
		min-height: 300px;
	}

	h1
	{
		font-size: 3em;
	}

	h2
	{
		font-size: 2em;
	}

	h3
	{
		font-size: 1.5em;
	}

	.text.big p, .text.big ul
	{
		font-size: 1.2em;
	}

	#sideCol
	{
		position: fixed;
		width: 250px;
		height: 100%;
		left: -250px;
		top: 0;
		padding-top: 80px;
		overflow: auto;
		transition: all 0.2s;
	}

	#mobileOverlay
	{
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		z-index: 500;
		background-color: rgba(0,0,0,0.8);
		display: none;
	}

	#sideCol.visible
	{
		left: 0;
	}

	#navigation ul li.active a:before
	{
		display: none;
	}

	#navigation ul li a
	{
		padding: 6px 40px;
	}

	#navigation
	{
		margin-top: -1px;
	}

	#logo
	{
		display: none;
	}

	#sideColInner
	{
		position: static;
		height: 100%;
	}

	#content
	{
		width: 100%;
	}

	.text
	{
		margin: 40px 0px;
	}

	.withForm
	{
		padding-bottom: 40px;
		margin-top: -40px;
	}

	.buttonArea
	{
		margin-top: 20px;
	}

	.withButton
	{
		margin-top: -20px;
	}

	.colored
	{
		padding: 40px 0px;
	}

	.colored + .withButton
	{
		margin-top: -60px;
		padding-bottom: 40px;
	}

	.dividerLine
	{
		width: 100px;
		height: 6px;
		margin: -5px 0px;
	}

	.divider
	{
		width: 45px;
		height: 45px;
	}

	#openerContent
	{
		bottom: 50px;
	}

	#opener:before
	{
		height: 10px;
	}

	#footer
	{
		padding: 25px 0px;
	}

	.slide
	{
		height: 250px;
		border-left: 5px solid #fff;
		border-right: 5px solid #fff;
	}

	.wrap
	{
		padding: 0px 40px;
	}

	.next
	{
		right: 40px;
	}

	.prev
	{
		left: 40px;
	}

	.slick-arrow
	{
		width: 35px;
		height: 35px;
	}

	.sponsor
	{
		height: 55px;
		padding: 0px 15px;
	}

	.textBox h2, .textBox h3
	{
		margin-left: -90px;
	}

	.right .textBox h2, .right .textBox h3
	{
		width: calc(100% + 90px);
		margin-left: 0;
		margin-right: -90px;
	}

	#footerBike img
	{
		width: 48vw;
	}

	#form
	{
		padding-top: 110px;
		margin-top: -160px;
	}

	.history + .history
	{
		margin-top: -30px;
	}

	.history:after
	{
		height: calc(100% + 15px);
	}

	.history:before
	{
		width: 25px;
		height: 25px;
		top: 0.15em;
	}

	.historyItem
	{
		padding-right: 30px;
	}

	.history:nth-child(2n) .historyItem
	{
		padding-left: 30px;
	}
}